## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { fee: string; hash: string; height: number; incomingTransfersList: XmrIncomingTransfer . AsObject []; isConfirmed: boolean; isLocked: boolean; metadata: string; outgoingTransfer?: XmrOutgoingTransfer . AsObject ; timestamp: number }

- Defined in src/protobuf/grpc_pb.d.ts:3136

#### Type declaration

- ##### fee: string

- ##### hash: string

- ##### height: number

- ##### incomingTransfersList: XmrIncomingTransfer . AsObject []

- ##### isConfirmed: boolean

- ##### isLocked: boolean

- ##### metadata: string

- ##### Optional outgoingTransfer?: XmrOutgoingTransfer . AsObject

- ##### timestamp: number

Generated using TypeDoc